<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <base href="/" />
    <meta
      name="viewport"
      content="user-scalable=no,width=device-width, initial-scale=1"
    />
    <meta name="description" content="karteikarten lernhilfe" />
    <link
      rel="apple-touch-icon"
      sizes="180x180"
      href="assets/apple-touch-icon.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="assets/favicon-32x32.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="16x16"
      href="assets/favicon-16x16.png"
    />
    <link rel="manifest" href="assets/site.webmanifest" />
    <link rel="mask-icon" href="assets/safari-pinned-tab.svg" color="#5bbad5" />
    <meta name="msapplication-TileColor" content="#603cba" />
    <meta name="theme-color" content="#ffffff" />
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
      integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh"
      crossorigin="anonymous"
    />

    <link rel="manifest" href="manifest.webmanifest" />
    <meta name="theme-color" content="#1976d2" />
  </head>
  <body>
    <app-root></app-root>

    <noscript
      >Bitte aktiviere Javascript in deinem Browser, um diese Seite zu
      nutzen</noscript
    >
  </body>
</html>
